
JIRA - Bug # 138: With addon disabled tickets won't open anymore

Status: Closed Priority: Normal

Author: INTRACTO - Support Category:

Created: 12 Jan 2013 Assignee: Amarjeet Kaur

Updated: 28 Feb 2013 Due date:

Subject: With addon disabled tickets won't open anymore

Description: A smaller issue but it can be a big issue in the future is that when you disable Jira you cannot open tickets 

anymore that are linked to Jira....

History

01/21/2013 12:21 am - Amarjeet Kaur

- File class.SWIFT_JIRABridge.php added

Hello,





To resolve this issue, please update attached file *class.SWIFT_JIRABridge.php* under  ( *helpdesk_installation_folder/__apps/jira/library/JIRA/* )





Please let me know, if there is still any problem related to this issue.





Thank you,


Amarjeet Kaur

01/22/2013 03:47 am - INTRACTO - Support

Hi,





This seems to be fixed. 





Using: Kayako 4.52.2223 and Jira v5.1.3#782

02/28/2013 11:20 pm - Amarjeet Kaur

- Status changed from New to Closed

Files

class.SWIFT_JIRABridge.php 36.7 kB 21 Jan 2013 Amarjeet Kaur
